<html>
<head>
    <title>Modul 151</title>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type"/>
    <link crossorigin="anonymous" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
          integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" rel="stylesheet">
    <link href="/style.css" rel="stylesheet"/>
    <script
            src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script
            src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body class="bg-4">
<!--Navbar-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="/">Rezepte</a>
    <button aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"
            class="navbar-toggler"
            data-target="#navbarSupportedContent" data-toggle="collapse" type="button">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="/">Home <span class="sr-only"></span></a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="/showRecipes">Liste aller Rezepte <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="/addRecipe">Rezept erstellen<span class="sr-only"></span></a>
            </li>
        </ul>
    </div>
</nav>
<!--/.Navbar-->

<div class="title">
	<h1 class="text-center">Rezepte</h1>
</div>
<div class="container">
    <div class="row">
        <div class="col-12">
            <table class="table-image">
                <thead>
                </thead>
                <tbody>
                <tr th:each="recipe : ${recipeList}">
                    <td class="w-25">
                        <img class="img-fluid img-thumbnail" th:src="${recipe.getFirstPicturePath}">
                    </td>
                    <td class="table-title" th:text="${recipe.title}"></td>
                    <td th:text="${recipe.description}"></td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>

</body>
</html>